        body {
            background-image: url('https://i.pinimg.com/originals/ad/1f/62/ad1f624b4feaf759c4f4785a149a315d.gif');
            background-size: cover;
            cursor: url('pngs/cursor.png'), default;
            text-align: center;
            margin: 0;
            padding: 0;
            background-color: #111;
            font-family: "Comic Sans MS", "Comic Sans", "Comic Sans";
        }

@keyframes sway {
      0% { transform: translateY(0); }
      50% { transform: translateY(-20px); }
      100% { transform: translateY(0); }
    }

    .sway {
      animation: sway 3s ease-in-out infinite;
      display: block;
      margin: 20px auto;
    }

    .sway-small {
      animation: sway 3s ease-in-out infinite;
      width: 200px;
      height: auto;
    }

    .image-row {
      display: flex;
      gap: 10px;
      justify-content: center;
      align-items: flex-start;
      flex-wrap: wrap;
      margin-top: 20px;
    }
 
     .container {
  display: grid;
  grid-template:
    "header header"
    "sidebar main-box"
    / 1fr 3fr;
  grid-gap: 10px;
  margin-top: 0px;
}
@media (max-width: 800px) {
  .container {
    grid-template:
      "header"
      "main-box"
      "sidebar"
      "footer";
  }  
}

header { grid-area: header; }
aside { grid-area: sidebar; }
main { grid-area: main-box; }
footer { grid-area: footer; }   


        .main-box {
            background-color: #000000;
            color: red;
            padding: 20px;
            box-shadow: 5px 5px 5px #000000;
            width: 80%;
            max-width: 700px;
            border: 10px solid red;
            align-items: center;
        }

        .tv-image {
            width: 400px;
            height: auto;
            cursor: pointer;
            margin-bottom: 10px;
        }

        .dialogue-box {
            background-color: white;
            color: black;
            font-family: "Comic Sans MS", "Comic Sans", "Comic Sans";
            font-size: 18px;
            width: 90%;
            min-height: 40px;
            padding: 5px 10px;
            border: 3px solid black;
            text-align: left;
        }

        .button-row {
            display: flex;
            gap: 15px;
            flex-wrap: wrap;
            justify-content: center;
            margin-top: 10px;
        }

        .button-row img {
            width: 100px;
            height: auto;
            cursor: pointer;
        }

        .sidebar {
    width: 220px;               /* fixed width */
    background-color: #000;
    color: red;
    padding: 0px;
    border: 5px solid red;
    box-shadow: 5px 5px 5px #000;
}

        .sidebar a {
            color: red;
            text-decoration: none;
        }